RASIGN2(1)

NAME
RASIGN2 - radare2 zignature utility

SYNOPSIS
rasign2 [-afhjqrv] [-s space] [-o outfile] file

DESCRIPTION
radiff2 implements many binary diffing algorithms for data and code.

-a  Analyze binary after loading it with RCore and use -AA to run aaaa instead of aaa.

-f  Interpret the input file as a flirt database and dump the signatures.

-h  Show usage help message.

-j  Show output in JSON.

-o file.sdb
    Add signatures to file, create if it does not exist.

-q  Enable quiet mode.

-r  Show output in radare commands.

-s space
    Add signatures save all signatures under this signspace.

-v  Show version information.

SEE ALSO

radare2(1), rafind2(1), rahash2(1), rabin2(1), rasm2(1), ragg2(1), rarun2(1), rax2(1), radiff2(1),